<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cellies</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Cellies-8/digital-comic/757383</Web>
  <Summary>It's noon at Jog Mobile, and everyone has plans . . . at the same time. Jerry makes the ultimate sacrifice to run the store alone, while Elena, Devin, and Christian have the best lunch break of all time! Well . . . that was the hope.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB757383]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Imprint>Roar</Imprint>
  <Genre>Action/Adventure, Children's</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
